package com.gic.haoban.manage.api.dto;

import java.io.Serializable;
import java.util.List;

/**
 * tab_haoban_open_staff
 */
public class OpenStaffListDTO extends OpenStaffDTO implements Serializable {
    private String wxUserId ;
    private String wxOpenUserId ;
    private String staffName ;

    /**
     * 关联导购
     */
    List<StoreClerkDTO> clerkList ;

    public String getWxUserId() {
        return wxUserId;
    }

    public void setWxUserId(String wxUserId) {
        this.wxUserId = wxUserId;
    }

    public String getWxOpenUserId() {
        return wxOpenUserId;
    }

    public void setWxOpenUserId(String wxOpenUserId) {
        this.wxOpenUserId = wxOpenUserId;
    }

    public String getStaffName() {
        return staffName;
    }

    public void setStaffName(String staffName) {
        this.staffName = staffName;
    }

    public List<StoreClerkDTO> getClerkList() {
        return clerkList;
    }

    public void setClerkList(List<StoreClerkDTO> clerkList) {
        this.clerkList = clerkList;
    }
}